Bug 819161 - Fedora 17 release note - 404 URL in Circuit Design section
Fedora 17 release note - 404 URL in Circuit Design section
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: John J. McDonough
Karsten Wade
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-05 06:03 EDT by Damien Gourbiere
Modified: 2012-05-14 08:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-14 08:51:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Damien Gourbiere 2012-05-05 06:03:09 EDT
Description of problem:
404 URL found in "Circuit Design" section of Fedora 17 release notes on
transifex.

Version-Release number of selected component (if applicable):
https://fedora.transifex.net/projects/p/fedora-release-notes/resource/Circuit_Design/l/fr/view/


How reproducible:
copy URL in browser

Steps to Reproduce:
1.go to transifex page for fedora 17 release note, ciruit design section:
https://fedora.transifex.net/projects/p/fedora-release-notes/resource/Circuit_Design/l/fr/view/

Actual results:
Check string
For additional details, including a list of bug fixes, refer to the NEWS page at <ulink url="http://pcb.gpleda.org/news.html">http://pcb.gpleda.org/news.html</ulink>

URL http://pcb.gpleda.org/news.htm is 404.

Expected results:
In hte french translation, I replaced the link with:
http://pcb.gpleda.org/
Comment 1 John J. McDonough 2012-05-07 08:02:16 EDT
Commit 474002bec9785f4fda874bd57170b075420071c7
Comment 2 John J. McDonough 2012-05-07 08:03:26 EDT
Note that the correct URL is http://pcb.geda-project.org/news.html
Comment 3 John J. McDonough 2012-05-14 08:51:55 EDT
corrected in 17.0.0 and later

Note You need to log in before you can comment on or make changes to this bug.